body{background: #fff; color:#221509;}
.main{background: #fff;}

/* пользовательские ссылки */
a, a._usrLink{color:#55100a; border-color:#55100a;}
a:hover, a._usrLink:hover{color:#221509; border-color:#221509;}

/* шапка */
ul.header{background-color:#fff;}
.footer-contacts{background-color:#dcb38b; background-image:url(../images/bg_header.jpg);}
/*
ul.path a{color:#dcb38b;}
ul.path{color:#fff;}
*/
.copy{background-color:#55100a; background-image:url(../images/bg_headertop.jpg);}

/* меню главное */
ul.header li.main-menu a.main-menu-button:before,
ul.header li.main-menu .main-menu-close:before,
ul.header li.shopping-cart a:before{color:#330f0b;}
ul.header li.shopping-cart #sCartPCnt{color:#fff;background-color:#f33b45;}
ul.header li.main-menu #main-menu-content{background:#fff; border-color:#55100a;}
ul.header>li#header-search span.icon,
ul.header>li#header-phones span.icon,
ul.header>li.shopping-cart>a,
ul.header>li.main-menu a.main-menu-button{border-color:#ccc;background-color:#fff;}

ul.header>li#header-phones .phones{background-color:#fff;}

#main-menu-content *:before,
#main-menu-content a, #main-menu-content a._usrLink{color:#000;border-color:#000;}

/* меню категорий
.categories a{color:#eaeaea; background: #252628; border-bottom-color: #3a3b3c;}
.categories a:hover{background:#000; color:#fff;}
.categories .subCats a{color:#717479; background:#EDEDED; border-bottom-color: #DDDDDD;}
.categories .subCats a:hover{color:#252628;}
 */

/* путь
.path-navigation{background: #000; border-bottom-color: #000;}
 */
.path-navigation{border-color:#55100a}

/* поиск */
#srch #search_input{border-color:#ccc; background: #fff; color:#000;}
#srch #search_input:focus{border-color:#ccc; background:#fff;}
#sch_result{background-color:#fff; border-color:#ccc;}
#sch_result div.sel, #sch_result div:hover{background:#f4f4f4;}
#sch_result span.autoimage i{background:#fff;}
#srch #submit, #srch .clear{color:#333;}
#sch_result .price{color:#55100a;}
.ukrtelecom a._usrLink{background-image: url(../images/ico_ukrtelecom.png);}
.kyivstar a._usrLink{background-image: url(../images/ico_kyivstar.png);}
.life a._usrLink{background-image: url(../images/ico_life.png);}
.vodafone a._usrLink{background-image: url(../images/ico_vodafone.png);}
.viber a._usrLink{background-image: url(../images/ico_viber.svg);background-size:20px;}

#blockBundle1>a, #blockNewProducts>a, #blockSpecials>a{background-color:#55100a; color:#fff;}

/* футер */
.copy{color:#fff;}
.footer a._usrLink, .footer a._usrLink:hover{color:#000; border-color:#000;}


/* бокс фильтра ------------------------------------------------*/
#box_filter .head{background-color:#000; color:#fff;}

.filter .selected a,
.filter .selected a i:before,
.filter .active a:hover i:before{color:#55100a;}
.filter .inactive{color:#999999;}
.filter .inactive i:before{color:#999999;}

.fHelp, .fvHelp{background-color:#EDEDED;}
ul.filter span.cnt{color:#999999;}
div.fltSect{border-color:#DDDDDD}

.reset-filter{color:#bb0000;}

#blockComplects>*:first-child{/*color:#fff;background-color:#b00;*/}

/* список товаров */
ul.products-listing li{border-color:#DDDDDD;}

/* кросс-фильтр в списке ------------------------------------------------*/
ul.cross-filter li span,
ul.cross-filter li a._usrLink:hover{color:#55100a; border-color:#55100a;}

/* сортировка в списке ------------------------------------------------*/
.sort-links ul li.asc,
.sort-links ul li.desc,
.sort-links ul li:hover i:after,
.sort-links ul li a._usrLink:hover{color:#55100a; border-color:#55100a;}

/* листалка в списке ------------------------------------------------*/
.listing-split-links-pages ul li a:hover,
.listing-split-links-pages ul li .pageNumber.current{background:#55100a; color:#fff;}

/* корзина ------------------------------------------------*/
ul.shopping-cart-checkout,
.shopping-cart-listing, .shopping-cart-listing th, .shopping-cart-listing td{border-color:#DDDDDD;}
.subtotal-sum tr:last-child td{border-bottom-color:#DDDDDD;}
.orders-history, .orders-history th, .orders-history td{border-color:#DDDDDD;}

/* форма отправки */
input, select, textarea{border-color:silver; background-color: #fdfdfd; color: #000;}
input:focus, select:focus, textarea:focus{border-color:#000;/* background-color: #999999;*/}

/* кнопки */
.qtip{background: #fff; border-color: #DDDDDD;}
.fHelp, .fvHelp{background-color:#EDEDED;}
.btn{color:#fff;border-color: #330f0b;background-color:#55100a; background-image:url(../images/bg_headertop.jpg);}
.btn.button_buy_big{background:#00a046;border-color:#00a046;background-image:none;}
.btn:hover, .btn:active{color:#fff; border-color: #000;}

.icon-remove, .pWishLink:hover:before{color:#ec1f27;}

.qtip-default{-webkit-box-shadow: 0 0.25em 0.25em -0.125em #999999; -moz-box-shadow: 0 0.25em 0.25em -0.125em #999999; box-shadow: 0 0.25em 0.25em -0.125em #999999;}

/* страница товара */
.product-info .product-info-image{border-color: #330f0b;background-color:#fff;} /* дополнительно заменить в product_gallery.htm */
.product-info .owl-dots .owl-dot{border-color:#330f0b; background:#fff;}
.product-info .owl-dots .owl-dot.active{border-color:#F4DDC4;}

.products-quantity.instock{color:#44aa44;}
.products-quantity.nostock{color:#aa0000;}

.product-info-model{color:#330f0b;background-color:#ffe9d5;}

.product-info .shpnTxt{color:#aa0000;}
.product-info-description h2{/*background-color:#55100a; color: #fff;*/}
ul.product-price-submit li .product-price .price:not(.old){color:#ec1f27;}
/* цена */
.price{color:#000;}
.price.old{color:#717479;}
.price.sale{color:#ec1f27;}


/* стрелки вверх ------------------------------------------------*/
#topLeft:before, #topRight:before{background:#d5d5d5;}
#topLeft, #topRight{color:#000;}

/* баннер-слайдер ------------------------------------------------*/
.owl-nav>div:before{color:#000; background:#d5d5d5;}

.footer-contacts .phones:before,
.footer-contacts .phones a._usrLink{color:#55100a;}

div.captcha{margin:1em 0;}


.products-x-icons.x-free-delivery{background-image:url(../images/x_free_delivery.png);}
.products-x-icons.x-call-measurer{background-image:url(../images/x_call_measurer.png);}
.products-x-icons.x-free-assembly{background-image:url(../images/x_free_assembly.png);}
/* рейтинг ------------------------------------------------*/
.rating{color:#FE9E21;}
.menu{background-color:#fff;}
.menu .L0 a{color:#1a1a1a;}
.menu a:hover, .menu .L0 .current>a{color:#55100a;}
.menu .L0{border-bottom:1px solid #d5d5d5;}
.menu .L0item:not(.open)>a:not(:focus){border-top:1px solid #d5d5d5;}
.menu .L1 a{color:#7a7a7d;}
.menu .L1 a:hover, .menu .L1 .current>a{color:#444444;}

.menu .L0>.L0item>a:focus,
.menu .L0>.L0item.open>a{background-color:#ffa800;color:#fff;}

.main>span#btnCats{
color:#fff;
    background: #ff3019; /* Old browsers */
    background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ff3019 0%, #cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0); /* IE6-9 */
}

/* группировка фильтр + сортировка ------------------------------------------------*/
/*
#content.sort-open #showButtons>button#showSort,
#content.filter-open #showButtons>button#showFilter,
#content #showButtons>button:hover,
#content #showButtons>button.active{background-color:#55100a;border-color:#55100a;color:#fff;}
#showButtons>button{color:#fff;background-color:#55100a;border-color:#55100a;}
*/
#showButtons>button,
#content.sort-open #showButtons>button#showSort,
#content.filter-open #showButtons>button#showFilter,
#content #showButtons>button:hover,
#content #showButtons>button.active{box-shadow:0 0 1em rgb(0 0 0 / 10%);color:#000;}

#modalCart{-webkit-box-shadow:0 0 2em #000; -moz-box-shadow: 0 0 2em #000; box-shadow: 0 0 2em #000;background:#fff;}


span.spinMinus,
span.spinPlus{background-color:#fff;border-color:#1D1E20;}
span.spinMinus:before,
span.spinPlus:before,
span.spinPlus:after{background-color:#1D1E20;}
